1 Reply Latest reply on Dec 16, 2015 2:34 AM by amdmatt

    OpenGL3.3 Compatibulity

    pepe1605

      Hello,

       

      I have an ATI Mobility Radeon HD 4570, 512MB, with OpenGL3.0 version installed. I attach a screenprint. Could I update my OpenGL to 3.3?Because some 3D program don't let me use it asking for this version.Thanks.